################################################################################
# Automatically-generated file. Do not edit!
################################################################################

ELF_SRCS := 
LD_SRCS := 
TODISASSEMBLE_SRCS := 
OBJ_SRCS := 
S_SRCS := 
ASM_UPPER_SRCS := 
TOPREPROCESS_SRCS := 
ASM_SRCS := 
C_SRCS := 
O_SRCS := 
S_UPPER_SRCS := 
EXECUTABLES := 
OBJS := 
SECONDARY_FLASH := 
SECONDARY_SIZE := 
C_DEPS := 

# Every subdirectory with source files must be described here
SUBDIRS := \
Project_Settings/Startup_Code \
RTD/src \
board \
generate/include \
generate/src \
src \
src/HAL/watchdog_hal/src \
src/IG_Layer \
src/Logic \
src/Operation_Layer \
src/Operation_Layer/Lamp \
src/Operation_Layer/MCU \
src/Operation_Layer/SW_Version \
src/Operation_Layer/Wiper \
src/Safety_Layer/BMS \
src/Safety_Layer/CRC \
src/Safety_Layer/ECU_Check \
src/Safety_Layer/EMERGENCY \
src/Vehicle_System_Mode_Layer \
src/uds \

